h3{ 
	margin: 0;
	padding: 0;
	border: 0; 
	color: #fff; 
	font-size: 14px; 
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	outline:0;
}

ol,ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#md .accordion{
	margin:0
}
#md .accordion li h3{
	cursor:pointer;
	background-color: #66635a;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
}
#md .accordion li h3:hover {
	-webkit-transition: all .23s ease-in-out;
	-moz-transition: all .23s ease-in-out;
	-o-transition: all .23s ease-in-out;
	transition: all .23s ease-in-out;
	background-color: #658c3d;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
	color:#fff
}
#md .accordion li {
	margin:0;
	padding:5px 0 0px
}
#md .accordion li ol{
	width:631px;
	margin:0
}
#md .accordion li ol li{
	border:0;
	margin:0;
	padding:0
}
#md .accordion .aberto{}